use strict;
use locale;
use LWP::Simple;

if ( $#ARGV != 0 ) {
    die "Usage : ", $0, " URL\n";
}

my $URL = $ARGV[0];
my $page = get( $URL );

if ( not defined( $page ) ){
    die "Problème lors du téléchargement !\n";
}

print $page,"\n";
